using System;
using Server;
using Server.Commands;

namespace Knives.Chat3
{
    public class ChannelList
    {
        public static void Initialize()
        {
            CommandSystem.Register("List", AccessLevel.Player, new CommandEventHandler(OnList));
            CommandSystem.Register("L", AccessLevel.Player, new CommandEventHandler(OnList));
        }

        private static void OnList(CommandEventArgs args)
        {
            ChannelGump.SendTo(args.Mobile);
        }
    }
}